@charset "EUC-JP";
/* ----------------------------------------------------------------------------------------------------------------
　テンプレート名：CPAN風
---------------------------------------------------------------------------------------------------------------- */
body {
	font-size:12px;
	letter-spacing:0.15em;
	line-height:1.7em;
	font-family:"Tahoma","MS UI Gothic","Osaka";
	color:#332;
	background:#fff;
}

a:link { color:#069;}
a:visited { color:#7fb2cc;}
a:active { }
a:hover {text-decoration:none;}


/* layout -- レイアウト
     各カラムの幅を変更したい場合は、ここで指定して下さい。
     何も指定しない場合は「#sub = 250px」「#extra = 200px」となります。
---------------------------------------------------------------------------------------------------------------- */
div#wiki-content div#main {
	margin:0 0 0 -200px;
}
div#wiki-content div#main div.column-inner {
	margin:0 0 0 220px;
}
div#wiki-content div#sub {
	width:200px;
}
div#wiki-content div#extra {
	width:200px;
}

/* #wiki-container -- 個別ウィキ用のエリア
     固定の共通ヘッダを除くの幅を指定したい場合はここで幅を指定して下さい。
---------------------------------------------------------------------------------------------------------------- */
div#wiki-container {}

/* #wiki-header
     タイトルの背景に画像を指定したい場合はここで指定して下さい。
---------------------------------------------------------------------------------------------------------------- */
div#wiki-header {
	color:#000;
	padding:20px;
}
div#wiki-header div.column-inner {}
div#wiki-header div.column-inner-2 {}
div#wiki-header div.column-inner-3 {}

div#wiki-title {
	margin-bottom:10px;
}
div#wiki-header div#wiki-title h1 {
	font-family:serif;
	font-size:32px;
	line-height:1;
}
div#wiki-title a:link { color:#000;text-decoration:none;}
div#wiki-title a:visited { color:#000;text-decoration:none;}
div#wiki-title a:hover { color:#000;text-decoration:underline;}
div#wiki-title a:active { color:#000;text-decoration:underline;}

div#wiki-header div#wiki-description {}
div#wiki-header div#wiki-description p {
	font-size:10px;
	line-height:1;
}

/* #wiki-menu
---------------------------------------------------------------------------------------------------------------- */
div#wiki-menu {
	padding:5px 20px;
	background:#e3e3e3;
	border-bottom:#069 solid 1px;
	margin:0 auto 10px;
}
ul#navigation-m {
	left:auto;
	bottom:auto;
}
ul#navigation-m li {
	font-weight:bold;
	margin-right:20px;
}
ul#navigation-m li a:link { color:#069;}
ul#navigation-m li a:visited { color:#069;}
ul#navigation-m li a:hover {text-decoration:none;}
ul#navigation-m li a:active {}


/* #wiki-content
---------------------------------------------------------------------------------------------------------------- */
div#wiki-content {
	padding:0 10px;
}

/* #main
---------------------------------------------------------------------------------------------------------------- */
div#main {}
div#main div.column-inner {}

/* #main - page-container
-------------------------------------------------------- */
/*
div#page-container {
	padding:10px;
	border:#069 solid 1px;
}
*/
div#page-container div.box-inner {}

/* #main - page-header
-------------------------------------------------------- */
div#page-header {
	margin-bottom:10px;
}
div#page-header div.box-inner {}

div#page-header div.title {
	padding:5px;
	background:#069;
}
div#page-header div.title div.inner {}
div#page-header div.title h2 {
	color:#fff;
	font-size:20px;
	font-weight:bold;
	line-height:1;
}
div#page-header div.title h2 a {
	color:#fff;
}
div#page-header div.title h2 a:hover {
	text-decoration:underline;
}

div#page-header div.title p.history {}
div#page-header div.title p.history a {
	color:#fff;
	text-decoration:none;
}
div#page-header div.title p.history a:hover {
	text-decoration:underline;
}
div#page-header p.update {
	font-size:80%;
}
div#page-header p.update a {}


/* #main - page-footer
-------------------------------------------------------- */
div#information-box {
	border:#888 solid 1px;
	background:#ddd;
	padding:5px;
}
ul#page-posted a,
ul#page-category a,
ul#page-tags a,
ul#page-attachedfile a {
	color:#332;
}

/* #main tag
     ユーザーが書き込むウィキタグ→htmlタグのスタイルを指定
     プレビューの場合に必要になるので「div.user-area」に背景色を指定してください。
     サイドカラムの色とメインカラムの色が別になる場合は、「div.sidecolumn div.user-area」で
     サイドカラムの色も指定してください。
---------------------------------------------------------------------------------------------------------------- */
div.user-area {
	background:#fff;
}
div.sidecolumn div.user-area {
	background:transparent;
}
div.user-area hr {
	color:#069;
	background:#069;
}
div.user-area table th,
div.user-area table td {
	padding:5px;
	border:#069 solid 1px;
}
div.user-area table th {
	color:#fff;
	background:#069;
}
div.user-area table th a {
	color:#fff;
}
div.user-area table td {
	background:#fff;
}
div.user-area div.title-1 h3 {
	font-size:18px;
}
div.user-area div.title-2 h4 {
	font-size:16px;
}
div.user-area div.title-3 h5 {}

div.user-area div.title-1 {
	color:#069;
}
div.user-area div.title-1 h3 a {
	color:#069;
}
div.user-area div.title-1 h3 a:hover {
	text-decoration:none;
}
div.user-area div.title-1 a.title-1-part-edit img {
	opacity:0;
	height:15px;
	width:15px;
}
div.user-area div.title-1 a.title-1-part-edit {
	height:15px;
	width:15px;
	background:transparent url(//static.seesaawiki.jp/img/usr_second/common/icon_edit_blue.gif) no-repeat 0 50%;
}
div.user-area div.title-2 {
	color:#069;
}
div.user-area div.title-2 h4 a {
	color:#069;
}
div.user-area div.title-2 h4 a:hover {
	text-decoration:none;
}
div.user-area div.title-3 {
	color:#069;
	font-style:italic;
}
div.user-area div.title-3 h5 a {
	color:#069;
}
div.user-area div.title-3 h5 a:hover {
	text-decoration:none;
}
div.user-area blockquote {
	color:#000;
	background-color:#eee;
	padding:10px;
	border:#888 solid 1px;
}
div.user-area dt {
	font-weight: bold;
	color: #000;
}
div.user-area dd {
	padding: 5px;
	margin-left: 0em;
	margin-top: 0.5em;
}
div#main div.user-area .PLAIN-BOX,
div#main div.user-area .AAS,
div#main div.user-area .AA,
div#main div.user-area pre.BOX,
div#main div.user-area div.BOX,
div#main div.user-area pre.prettyprint {
	color:#000;
	padding:10px;
	background:#eee;
	border:#888 solid 1px;
}

div#main div.user-area textarea.PLAIN-BOX {
	color:#000;
	font-size:12px;
	line-height:1.3;
	width:100%;
	height:500px;
	padding:0;
	background:#eee;
	border:#888 solid 1px;
}

div.sidecolumn div.user-area pre.prettyprint {
	padding:5px;
}
/* .sidecolumn
---------------------------------------------------------------------------------------------------------------- */
/* 参加者一覧
-------------------------------------------------------- */
div.sidecolumn ul.editorList {}
div.sidecolumn ul.editorList li {
	display:block;
	float:left;
	margin:0 7px 7px 0;
}
div.sidecolumn ul.editorList li img {
	width:32px;
	height:32px;
}

/* .sidecolumn
      「extra」「sub」どちらのカラムにも共通するものはここで指定して下さい。
-------------------------------------------------------- */
div.sidecolumn {}
div.sidecolumn div.column-inner {}

div.side-box,div.free-box,div.sidecolumn div.form-box {
	margin-bottom:20px;
}
div.side-box div.box-inner,div.free-box div.box-inner,div.sidecolumn div.form-box div.box-inner {}
div.side-box div.title,div.free-box div.title,div.sidecolumn div.form-box div.title {
	font-weight:bold;
	padding:0 5px 3px;
	border-bottom:#332 solid 1px;
	margin-bottom:5px;
}
div.sidecolumn div.form-box form input.form-text {
	width:130px;
}
div.sidecolumn div.form-box form input.form-button {
	margin-left:3px;
}
div.side-box ul.child-list {
	margin:0;
}
div.side-box ul.child-list li {
	padding-left:1em;
	background:url(//static.seesaawiki.jp/img/usr_second/simple_white/dot.gif) no-repeat 0 3px;
}

/* 「div.side-box」と並列なもの
      「recent」更新情報「category」カテゴリ「comment」 -- リストを使用
-------------------------------------------------------- */
div.sidecolumn div.comment ul li {
	padding-left:1em;
	background:url(//static.seesaawiki.jp/img/usr_second/simple_white/dot.gif) no-repeat 0 3px;
	margin-bottom:5px;
}
div.sidecolumn div.comment ul li span {}


/* コメント一覧・トラックバック一覧
     コメントは個別ページ（個数制限あり、「#page-footer」内に配置）、コメントページ（全件表示「#page-body」内に配置）
--------------------------------------------------------------------------------------------------------------- */
/* 個別ページ内での設定 */
div.page-index div#comment-box {
	border-top:#000 solid 1px;
	padding-top:10px;
	margin:20px auto 10px;
}
div.page-index div#comment-box div.title {
	margin-bottom:5px;
}
div.page-index div#comment-box div.title h3 {}
div.page-index div#comment-box div.body {}
div.page-index div#comment-box div.body div.text {
	margin-bottom:20px;
}
div.page-index div#comment-box div.body div.text p {
	font-size:90%;
	line-height:1.5;
}
div.page-index div#comment-box div.body div.text span.posted {
	font-size:90%;
}

/* コメントページ内での設定 */
div.page-comment div#comment-box {}
div.page-comment div#comment-box div.title {}
div.page-comment div#comment-box div.title h3 {}
div.page-comment div#comment-box div.body {}
div.page-comment div#comment-box div.body div.text {
	margin-bottom:20px;
}
div.page-comment div#comment-box div.body div.text p {
	font-size:90%;
	line-height:1.5;
}
div.page-comment div#comment-box div.body div.text span.posted {
	font-size:90%;
}

/* ページ一覧
---------------------------------------------------------------------------------------------------------------- */

/* 検索一覧・タグ一覧
---------------------------------------------------------------------------------------------------------------- */
div.page-result {}
div.page-result div.tagcloud {}

/* 検索フォーム */
div.search-box-main {
	height:64px;
	border:#888 solid 1px;
	background:#ddd;
}
div.search-box-main div.box-inner {
	padding:0!important;
	background:transparent!important;
	height:64px;
	text-align:center;
}
div.search-box-main div.box-inner form {
	padding-top:7px;
}
div.search-box-main input {
	vertical-align:middle;
}
div.search-box-main label {
	vertical-align:middle;
	margin:0 3px 0 2px;
}
div.search-box-main ul {
	padding:0;
	margin:3px auto 0;
}
div.search-box-main ul li.title {}
div.search-box-main ul li {
	display:inline;
}
div.search-box-main ul li.form-text {
	margin-left:5px;
}

div.search-box-main ul li.form-text input {}
div.search-box-main ul li.form-text input#keywords {
	width:300px;
	font-size:14px;
	padding:3px 2px 2px;
	border:#6c6c6c solid;
	border-width:1px 0 1px 1px;
}
*:first-child+html div.search-box-main ul li.form-text input#keywords {
	padding:4px 2px 3px;
}
* html div.search-box-main ul li.form-text input#keywords {
	padding:4px 2px 3px;
}


/* 添付一覧
---------------------------------------------------------------------------------------------------------------- */
div.page-attachment ul.page-list li.even {
	background:transparent;
}
div.page-attachment ul.page-list li.odd {
	background:#ddd;
}

/* google adsense
---------------------------------------------------------------------------------------------------------------- */
div#main div.adsense-box {
	background:#fff;
	margin:10px auto;
	display:block!important;
}
div.sidecolumn div.adsense-box {
	background:#fff;
	margin:0 auto 10px;
	display:block!important;
}
div.adsense-box {}
div.adsense-box p {
	text-align:right;
	color:#000;
	font-weight:bold;
	line-height:100%;
}
div.adsense-box ul {
	list-style:none;
	margin:0;
	padding:0;
}
div.adsense-box ul li {}
div.adsense-box ul li a {
	display:block;
	text-decoration:none;
	padding:5px;
}
div.adsense-box ul li a:hover {
	background:#eee;
}
div.adsense-box ul li span.ads-title {
	color:#069;
	font-weight:bold;
	line-height:100%;
}
div.adsense-box ul li span.ads-url {
	color:#099;
	font-size:90%;
	line-height:100%;
}
div.adsense-box ul li span.ads-text {
	display:block;
	color:#332;
	font-size:90%;
	margin-top:5px;
	line-height:100%;
}

/* カタログメニュー
---------------------------------------------------------------------------------------------------------------- */
div.wiki-catalog {
	width:230px;
	float:right;
	border:#fff solid;
	border-width:0 0 10px 10px;
}
div.wiki-catalog-inner {
	padding:10px;
	background:#f3f3f3;
	border:#069 solid 1px;
}
div.wiki-catalog-inner ul {
	font-weight:bold;
	margin:0;
	padding:0 0 0 12px;
}
div.wiki-catalog-inner ul ul {
	font-weight:normal;
}
div.wiki-catalog-inner ul li,
div.wiki-catalog-inner ul ul li,
div.wiki-catalog-inner ul ul ul li {
	padding-top:5px;
}

/* フィードボックス
---------------------------------------------------------------------------------------------------------------- */
div.feed-box {
	color:#332;
	border:#069 solid 1px;
	background:#fff;
	padding:0;
	margin-bottom:10px;
}
div.feed-box a {
	color:#069;
}
div.feed-box a:visited {
	color:#7fb2cc;
}
div.feed-box a:hover,
div.feed-box a:active {
	color:#069;
	text-decoration:none;
}

div.feed-box p.title {
	color:#fff;
	padding:5px;
	background:#069;
}
div.feed-box p.title a {
	color:#fff;
	text-decoration:none;
}
div.feed-box p.title a:hover {
	text-decoration:underline;
}
div.feed-box p.title span {
	padding-top:0;
	display:inline;
	margin-right:0;
	background:transparent;
	padding-left:0;
}
div.feed-box p.title a.textLink {
	font-weight:bold;
	line-height:1;
}
